<h2>Liste des posts</h2>
<table class="table table-striped">
    <thead>
    <tr>
        <th scope="col">IdUser</th>
        <th scope="col">IdPost</th>
        <th scope="col">Title</th>
        <th scope="col">Body</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let post of posts">
        <th scope="row">{{post.userId}}</th>
        <td>{{post.id}}</td>
        <td>{{post.title}}</td>
        <td>{{post.body}}</td>
    </tr>
    </tbody>
</table>
